libambix.so.0 libambix0 #MINVER#
 ambix_add_marker@Base 0.1
 ambix_add_region@Base 0.1
 ambix_channels2order@Base 0.0.1
 ambix_close@Base 0.0.1
 ambix_delete_markers@Base 0.1
 ambix_delete_regions@Base 0.1
 ambix_get_adaptormatrix@Base 0.0.1
 ambix_get_marker@Base 0.1
 ambix_get_num_markers@Base 0.1
 ambix_get_num_regions@Base 0.1
 ambix_get_region@Base 0.1
 ambix_get_sndfile@Base 0.0.1
 ambix_is_fullset@Base 0.0.1
 ambix_matrix_copy@Base 0.0.1
 ambix_matrix_create@Base 0.0.1
 ambix_matrix_deinit@Base 0.0.1
 ambix_matrix_destroy@Base 0.0.1
 ambix_matrix_fill@Base 0.0.1
 ambix_matrix_fill_data@Base 0.0.1
 ambix_matrix_init@Base 0.0.1
 ambix_matrix_multiply@Base 0.0.1
 ambix_matrix_multiply_float32@Base 0.0.1
 ambix_matrix_multiply_float64@Base 0.1
 ambix_matrix_multiply_int16@Base 0.0.1
 ambix_matrix_multiply_int32@Base 0.0.1
 ambix_matrix_pinv@Base 0.1
 ambix_open@Base 0.0.1
 ambix_order2channels@Base 0.0.1
 ambix_readf_float32@Base 0.0.1
 ambix_readf_float64@Base 0.1
 ambix_readf_int16@Base 0.0.1
 ambix_readf_int32@Base 0.0.1
 ambix_seek@Base 0.0.1
 ambix_set_adaptormatrix@Base 0.0.1
 ambix_writef_float32@Base 0.0.1
 ambix_writef_float64@Base 0.1
 ambix_writef_int16@Base 0.0.1
 ambix_writef_int32@Base 0.0.1
